Module
Contents
Index 🔎︎

# Call Statement

Transfers the control of the program to a subroutine, a function, or a DLL procedure.

## Syntax:

    [Call] Ime [Parameter]

## Parametri:

Name: Name of the subroutine, the function, or the DLL that you want to call

Parameter: Parameters to pass to the procedure. The type and number of parameters is dependent on the routine that is executing.

Ključna riječ nije obavezna prilikom pozivanja procedure. Ako je funkcija izvršena kao izraz, parametri moraju biti ograđeni zagradama u izjavi. Ako se poziva DLL, on se prvo mora navesti u Prijavi izjavu/

## Primjer:

    Sub ExampleCall

    Dim sVar As String

        sVar = "LibreOffice"

        Call f_callFun sVar

    End Sub

    Sub f_callFun (sText as String)

        Msgbox sText

    End Sub